RubyGems Navigation menu

metasploit-erd 4.0.2